<style type="text/css">

largelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #FAFCFE;
	font-weight: 600;
	text-decoration: underline;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: black;
	text-decoration: none;
}

a:visited {
	font-size: 100%;
	color: black;
	text-decoration: none;
}

a:hover {
	font-size: 100%;
	color: black;
	text-decoration: underline;
}

a:active {
	font-size: 100%;
	color: black;
	text-decoration: none;
}

td {
	border-width: 0px;
	padding: 2px;
	padding-left: 5px;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-decoration: none;
}

.info {
	color: #FF0000;
	font-style: italic;
	font-weight: bold;
	font-size: 80%;
	margin:2px;
	height:30px;
	font-family: "Times New Roman", Times, serif;
}

.large_info {
	color: #FF0000;
	font-style: italic;
	font-weight: bold;
	font-size: 80%;
	margin:2px;
	height:30px;
	font-family: "Times New Roman", Times, serif;
}

td.info {
	color: #FF0000;
	font-weight: bold;
	font-size: 80%;
	margin:2px;
	height:30px;
	font-family: "Times New Roman", Times, serif;
}

.textarea {
	padding:4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #555555;
	border-style: solid; 
	border-width: 1px; 
	border-color: #AAAAAA; 
	background-color: #FFFFFF;
	width:100%;
	height:100%;
}

.textarea_en {
	padding:4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #555555;
	border-style: dashed; 
	border-color: #AA88AA; 
	border-width: 2px; 
	background-color: #FEEDFE;
	width:100%;
	height:100%;
}

.normal_s {
	font-size: 60%;
	font-family: verdana;
}

.normal_m {
	font-size: 80%;
	font-family: verdana;
}

.normal_georgia_s {
	font-size: 80%;
	font-family: "Times New Roman", Times, serif;
}

.normal_georgia_m {
	font-size: 100%;
	font-family: "Times New Roman", Times, serif;
}

.date {
	margin:1px;
	width:80px;
}

td.grey {
	margin:2px;
	font-weight: bold;
	font-size: 12px;
	border-color: #F3F3F3; 
	border-style: solid; 
	border-width: 1px; 
	background-color: #EBEBEB;
	width:100%;
}

.grey {
	margin:2px;
	font-weight: bold;
	font-size: 100%;
	border-color: #F3F3F3; 
	border-style: solid; 
	border-width: 1px; 
	background-color: #EBEBEB;
	width:100%;
}

.lightgrey {
	margin:2px;
	font-size: 100%;
	color: #555555;
	border-color: #AAAAAA; 
	border-style: solid; 
	border-width: 1px; 
	background-color: #FEFEFE;
	width:100%;
}

.lightgrey_en {
	margin:2px;
	font-size: 100%;
	color: #775577;
	border-color: #AA88AA; 
	border-style: dashed; 
	border-width: 2px; 
	background-color: #FEEDFE;
	width:100%;
}

.small {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

table.blue {
	background-color: #FAFCFE;
	border-color: #AAAAAA;
	border-style: solid; 
	border-width: 1px;
	padding: 8px;
}

.tableLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	text-align: center;
}

.tableRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-align: center;
}

.data {
	font-family: "Courier New", Courier, mono;
	font-size: 100%;
	text-align: center;
}

H2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 200%;
	font-style: italic;
}

</style>
